---
group:
  name: beurtschipper
  description: ''
  projects:
  - name: Depix
    description: 'Recovers passwords from pixelized screenshots'
    mirrorRelease: false
    topic: 'ai'- name: 'depix'
    description: ''
    mirrorRelease: false
    topic: ''
  